/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Fonts Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@font-face {
    font-family: "PT_Sans";
    src: url('../fonts/PT_Sans/PT_Sans-Web-Regular.ttf');
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Font Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ default Style Start  +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body,html,h1,h2,h3,h4,h5,h6{
	font-family: "PT_Sans";
}
header,
section{
	float: left;
	width: 100%;
	clear: both;
}
.dark-blue-bg{
	/*background-color: #213770;*/
	background-color: #083D7C;
}

.blue-bg{
	background-color: #29b6f2;
}
.blue-bg *{	
		color:#fff!important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ default Style  Ends  +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Header Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
header.top-header{
	float: left;
	display: block;
	width: 100%;
	background-color: #fff;
}
.logo-wraper{
	display: block;
    float: left;
    padding: 12px 0 12px;
	width: 100%:
}
.logo-span{
	display: block;
}
.logo-span a.logo-link{
	display: block;
}
.logo-span a.logo-link img.logo-img{
	float: left;
}

.header-details-wraper{
	   display: block;
    float: right;
    /*padding: 26px 0 20px;*/
    /*padding: 35px 0 10px;*/
    padding: 28px 0 10px;
    width: 100%;
    min-height: 90px;	
}

.hdr-phone-details-wraper{
	padding: 0;
	float: right;
	position: relative;
	right: 20px;
}
.phone-details-link{
	color: #333333;
	float: right;
}
.phone-details-link:focus,
.phone-details-link:active,
.phone-details-link:hover{
	color:#333333;
	text-decoration: none;
}
.phone-icon-span{}
.phone-icon-span> img{}
.phone-icon-lbl{
	font-size: 16px;
	color: #000;
}

.hdr-email-details-wraper{
	padding: 0;
	float: right;
}
.email-details-link{
	color: #333333;
    float: right;
}
.email-details-link:hover,
.email-details-link:active,
.email-details-link:focus{
	color:#333333;
	text-decoration: none;
}
.email-icon-span{}
.email-icon-span>img{}
.email-icon-lbl{
	font-size: 16px;
	color: #000;	
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Header Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Menu Style start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.menu-wraper-section{
	float:left;
	width:100%;
	display: block;
		border-top: 1px solid #e5e5e5;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 8;
    box-shadow: 0 1px 5px rgba(51, 51, 51, 0.30);
}
.irl-nav-section{
	border: none;
	background-color: transparent;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}
.irl-nav{}
.irl-nav #navbar{
	border: none;
	background-color: transparent;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}
.irl-nav-section .irl-nav .navbar-nav{
	text-align: center;
	width: 100%;
}
.irl-nav-section .irl-nav .navbar-nav>li{
	float: none;
	display: inline-block;
	margin: 0 1px 0;
	border-right: 1px solid #e5e5e5;
}
.irl-nav-section .irl-nav .navbar-nav>li:first-child{}
.irl-nav-section .irl-nav .navbar-nav>li:last-child{
	border-right: none;	
}

.irl-nav-section .irl-nav .navbar-nav>li>a,
.irl-nav-section .irl-nav .navbar-nav>li>a:focus, 
.irl-nav-section .irl-nav .navbar-nav>li>a:hover{
	padding: 15px 15px 15px;
	margin: 0px;
	background-color: transparent;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	text-shadow: none;
	letter-spacing: .8px;
	cursor: pointer;
}
.irl-nav-section .irl-nav .navbar-nav>li:first-child>a{
	padding-left: 0;
}
.irl-nav-section .irl-nav .navbar-nav>li:last-child>a{
	padding-right: 0;	
}
.irl-nav-section .irl-nav .navbar-nav>.active>a,
.irl-nav-section .irl-nav .navbar-nav>.active>a:focus, 
.irl-nav-section .irl-nav .navbar-nav>.active>a:hover{
	
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Menu Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Banner Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.banner-section{
    background-image: url(../images/Untitled-2.jpg);
    background-position: center top;
	background-repeat: no-repeat;
    background-size: 1560px;
	/*background-color: #29b6f2;*/
	background-color: #fafafa;
    float: left;
    display: block;
    width: 100%;
}
.irl-banner-carousel{
	float: left;
	display: block;
	background-color: transparent;
	margin: 40px 0 40px;
	min-height: 430px;
}
.banner-section .carousel-caption{
    background-color: #000;
    background: linear-gradient(rgba(255, 255, 255, .0),rgba(0, 0, 0, .50), rgba(0, 0, 0, .70));
    width: 100%;
    left: 0px;
    bottom: 0px;
	text-align: left;
	padding: 20px 30px 20px;
}

/* form styling start */
.enquire-form-section{
	float: left;
	display: block;
	/*background-color: #213770;*/
	background-color: #083D7C;
	margin: 40px 0 40px;
	min-height: 428px;
}
.enquire-form-heading{
	padding: 0;
} 
.enquire-form-heading-text{
    background-color: #e48b33;
    /*background-color: #47AA8E;*/
    margin: 0;
    padding: 10px 20px 10px;
    color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.enquire-form-wraper{}
.enquire-form{
    float: left;
    width: 100%;
    margin: 10px 0 10px;	
}

.irl-form-element:focus,
.irl-form-element:hover,
.irl-form-element:active{
	outline: none;
	border: 1px solid #fff;
	box-shadow: none;
}
.irl-form-element::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
	opacity: 1;
}
.irl-form-element::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
	opacity: 1;
}
.irl-form-element::-ms-input-placeholder { /* IE 10+ */
	color: #fff;
	opacity: 1;
}
.irl-form-element::-moz-placeholder { /* Firefox 18- */
	color: #fff;
	opacity: 1;
}
.width-full-textarea{
	/*height: 98px;*/
	height: 70px;
}

	.phone-details-link {
		color: #333333;
		float: left;
		width: 93%;
	}
	
	.name-input-wraper{
		padding-right: 7px;
		float: left;
	}
	.company-input-wraper{
		padding-left: 7px;
		float: left;		
	}
	.email-input-wraper{}
	.contact-input-wraper{}
	.product-input-wraper{
		padding-right: 7px;
		float: left;		
	}
	.capacity-input-wraper{
		padding-left: 7px;
		float: left;		
	}
	.comment-input-wraper{}

.name-input-wraper,
.company-input-wraper,
.email-input-wraper,
.contact-input-wraper,
.product-input-wraper,
.capacity-input-wraper,
.comment-input-wraper{
	width: 100%;
	float: left;
}


.width-full-textarea,
.width-full-select,
.width-full-input{
	width: 100%;
	border: 1px solid #ddd;
	padding: 6px 10px 6px;
	margin: 8px 0px 8px;
	resize: none;
	border-radius: 0px;
	border: none;
	background-color: transparent;
	color:#fff;
	border: 1px solid #fff;
}
.width-full-submit{
	width:100%;
	border: none;
	padding: 12px 10px 12px;
	margin: 10px 0px 10px;
	resize: none;
	border-radius: 4px;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 3px;
	background-color: #10a6e2;
	color: #fff;
    -webkit-transition: .5s ease;
    -ms-transition: .5s ease;
    transition: .3s ease;	
}
.width-full-submit:active,
.width-full-submit:focus,
.width-full-submit:hover{
	background-color: #10a6e2!important;
	border: 0px solid transparent!important;
	color: #fff!important;
    -webkit-transition: .5s ease;
    -ms-transition: .5s ease;
    transition: .3s ease;
    box-shadow: 0 2px 5px #333;
}

.form-groupe{
	float: left;
	display: block;
	width: 100%;
}

.irl-enquire-name-email{}
.irl-enquire-contact-num{}
.irl-enquire-contact-num .input-group-addon{
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    width: 25%;
	line-height: 22px;
    float: left;
    margin: 8px 0px 8px;
    padding: 6px 10px 5px;
    height: 34px;
}
.irl-enquire-contact-num .irl-form-element{
    float: left;
    /* width: 75%; */
}
.irl-enquire-select-product{}
.irl-enquire-select-product .width-full-select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-transform: capitalize;
    background-image: url(../images/select-arrow.png);
    background-position: 95% 50%;
    background-size: 10px;
    background-repeat: no-repeat;
}
.irl-enquire-select-product .width-full-select option{
	color: #333;
}
.irl-enquire-comment{}
.enquire-submit-btn{}

.irl-banner-carousel .carousel-control{
	background: transparent;
	opacity: 1;
}
.fa-icon{
	position: absolute;
	font-size: 55px;
	top: 45%;
	left: 0;
	right: 0;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.fa-icon>img{
	width: 0.5em;
}
.icon-left-arrow{

}
.icon-right-arrow{

}
/* form styling  ends */

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Banner Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ After Banner Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.after-banner-section{
	float: left;
	display: block;
	width: 100%;
	background-color: #f9fafa;
}
.after-banner-wraper{
	margin: 30px 15px 20px;
	float: left;
	width: 100%;
}
.after-banner-wraper p{
	font-size: 20px;
	line-height: 30px;
	color:#000;
	margin-bottom: 25px;
	word-break: break-word;
	margin-right: 15px;
}
.after-banner-wraper p strong{
		font-weight: 600;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ After Banner Style  Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ IQF Style start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.types-of-iqf-section{}
.irl-section-title{
	float: left;
	width: 100%;
	display: block;
	margin: 60px 0 0;
	padding: 0 0 0;
}

.irl-section-title h3{
	text-align: center;
	color: #29b6f2;
	font-size: 30px;
	font-weight: 600;
	/*letter-spacing: 4px;*/
	letter-spacing: 1px;
	margin: 0px;
	text-transform: uppercase;;
}
.irl-section-subtitle{
    float: left;
    width: 100%;
    display: block;
    margin: 0 0 0;
    padding: 40px 40px 0;
}
.irl-section-subtitle p{
	float: left;
	font-size: 16px;
	line-height: 30px;
}
.irl-sub-title{}

.types-of-product-wraper{
    float: left;
    border-bottom: 1px solid #ddd;
    padding: 00px 0 60px;
    margin: 60px 0 0px;
}

.types-irl-right-col{}
.irl-product-img-wraper{}
.irl-product-img-wraper img{
width: 100%;	
}

.types-irl-left-col
.irl-product-content-wraper	
.irl-sub-title{
	float:left;
	width:100%;
}
.irl-sub-title h4{
	color:#333;
	font-weight: 600;
	font-size: 25px;
	margin: 10px 0 20px;
}
.irl-content{
	color:#333;
	line-height: 30px;
}
.irl-content p{
	color:#333;
	margin: 0px 0px 20px;
	line-height: 25px;
	font-size: 16px;
}
.irl-content ul{
    list-style-type: none;
    padding: 0px 0 0 30px;
    margin: 0px;
    float: left;
}
.irl-content ul li{
	float:left;
	display: block;
	width: 100%;
	line-height: 22px;
	margin-bottom: 10px;
}
.irl-content ul li:before{
    content: "";
    background-image: url(../images/whitearea-bullet.png);
    width: 20px;
    height: 20px;
    position: absolute;
    margin: 2px 0px 5px -30px;
}
.blue-bg .irl-content ul li:before{
    content: "";
    background-image: url(../images/bluearea-bullet.png);
    width: 20px;
    height: 20px;
    position: absolute;
    margin: 2px 0px 5px -30px;
}
.irl-content ul li span{
	color:#333;
	font-size: 16px;
}
.irl-product-content-wraper{
	float: left;
	width: 100%;
}
.types-of-iqf-section .types-of-product-wraper:last-child .col-lg-12>.apllicatin-wraper-section{
	border-bottom: none;
	    margin: 30px 0 0;
}
.apllicatin-wraper-section{
	float: left;
	width: 100%;
	/*border-bottom: 1px solid #ddd;*/
}
.apllicatin-wraper-section>.col-xs-6,
.apllicatin-wraper-section>.col-xs-12,
.apllicatin-wraper-section>.collg-6,
.apllicatin-wraper-section>.col-lg-12{
	padding: 0;
}
.aplication-icon-wraper{
	float: left;
	width: 100%;
	text-align: center;
}
.aplication-icon{
	float: left;
	width: 100%;
	text-align: center;
}
.aplication-icon img{
	margin: auto;
}
.aplication-title-wraper{
	float: left;
	width: 100%;
	text-align: center;	
}
.aplication-title{
	float: left;
	width: 100%;
	text-align: center;
}
.aplication-title h5{
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #213770;
}
.aplication-desc-wraper{
    float: left;
    width: 100%;
    text-align: center;
    min-height: 40px;
}
.aplication-desc{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 25px;
	margin: 5px 0 0;
	color: #333;
}

.pro-read-more-btn-wraper{
	float:left;
	width:100%;
	text-align: center;
}
.pro-read-more-btn-span{
    float: left;
    width: 100%;
    text-align: center;
    margin: 40px 0 0px;
    min-height: 40px;
    line-height: 40px;
}
a.pro-read-more-btn{	
	color:#fff;
	border-radius: 4px;
	text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
	margin: auto;
	padding: 10px 20px 10px;
	background-color: #29b6f2;
	width: 200px;
	cursor: pointer;
	text-align: center;	
	-webkit-transition: .5s ease;
	-ms-transition: .5s ease;
	transition: .3s ease;
}
a.pro-read-more-btn:hover,
a.pro-read-more-btn:active,
a.pro-read-more-btn:focus{
    background-color: #083d7c!important;
    text-decoration: none!important;
    -webkit-transition: .5s ease;
    -ms-transition: .5s ease;
    transition: .3s ease;
    box-shadow: 0 2px 5px #999;
}
.blue-bg a.pro-read-more-btn{	
	color:#000!important;
	border-radius: 4px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: auto;
	padding: 10px 20px 10px;
	background-color: #fff;
	width: 200px;
	text-align: center;	
	-webkit-transition: .5s ease;
	-ms-transition: .5s ease;
	transition: .3s ease;
}
.blue-bg a.pro-read-more-btn:hover,
.blue-bg a.pro-read-more-btn:active,
.blue-bg a.pro-read-more-btn:focus{
    background-color: #213770!important;
    text-decoration: none!important;
    -webkit-transition: .5s ease;
    -ms-transition: .5s ease;
    color: #fff!important;
    transition: .3s ease;
    box-shadow: 0 2px 5px #999;
}
.text-description{
	font-size: 16px;
	float: left;
	width: 100%;
	margin: 0 0 30px;
}

.irl-product-feature-div{}
.feature-points-span{}
.feature-cover-div{}
.feature-cover-div h6{
    color: #333;
    font-weight: 600;
    font-size: 20px;
}
.feature-cover-div p{
	color: #333;
	font-size: 16px;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ IQF Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Clientel Style start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.clientele-section{
	float: left;
	display: block;
	width: 100%;
}
.clientele-section .types-of-product-wraper{
	border-bottom: 0px solid transparent;
}
.all-clientel-img-wraper{}
.all-clientel-img-wraper .clientel-img-box:nth-last-child(-n+5) {
	margin: 0 0 0px;
}
.clientel-img-box{
	margin: 0 0 30px;	
}
.clientel-img-span{}
.clientel-img-span img{
	width:100%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Clientel Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Enquire now Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.enquire-modal-section{
	padding: 0px;
	padding-right: 0!important;
}
.enquire-now-wraper{}
.enquire-modal-section .modal-dialog .modal-content{
	border-radius: 0px;
	margin-top: 2%;
	margin-bottom: 2%;
	background-color:#fff;
	float: left;
}
.close-button-modal{
    position: absolute;
    top: -30px;
    right: 0;
    opacity: 1;	
}
.close-btn-wrap{
	opacity: 1;
}
.close-span{
	opacity:1;
}
.modal-wraper{}
.modal-wraper .modal-header{
    padding: 0 15px 0;
    background-color: #e48b33;
    color: #fff;
}

.modal-wraper .modal-header .enquire-now-title{}
.modal-wraper .modal-header .enquire-now-title h3 {
    padding: 0 0px 0;
    margin: 15px 15px 15px;
    letter-spacing: 2px;
    font-weight: lighter;
}
.modal-wraper .modal-body{
	padding:0px;
}
.enquire-now-fieldset{
    float: left;
    padding: 15px 15px 15px;
}
.modal-form-field{
	float:left;
}
.on-modal-txtarea{
    float: left;
    width: 100%;
    padding: 7px 10px 7px;
    margin: 10px 0 10px;
    border: 1px solid #d9d9d9;
    box-shadow: none;
	min-height: 25px;
	font-size: 16px;
	resize: none;
	outline: none;	
}
.enquire-now-product-name .on-modal-input{
    cursor: not-allowed;
	background-color: #f0f0f0;
}
.on-modal-input{
    float: left;
    width: 100%;
    padding: 7px 10px 7px;
    margin: 5px 0 5px;
    border: 1px solid #d9d9d9;
    box-shadow: none;
	font-size: 16px;
	outline: none;	
}

.on-modal-txtarea::-webkit-input-placeholder,
.on-modal-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #9f9f9f;
	opacity: 1;
}
.on-modal-txtarea::-moz-placeholder,
.on-modal-input::-moz-placeholder { /* Firefox 19+ */
	color: #9f9f9f;
	opacity: 1;
}
.on-modal-txtarea::-ms-input-placeholder ,
.on-modal-input::-ms-input-placeholder { /* IE 10+ */
	color: #9f9f9f;
	opacity: 1;
}
.on-modal-txtarea::-moz-placeholder ,
.on-modal-input::-moz-placeholder { /* Firefox 18- */
	color: #9f9f9f;
	opacity: 1;
}

.on-modal-submit{
    float: left;
    width: 100%;
    padding: 7px 10px 7px;
    margin: 5px 0 5px;
    border: 1px solid #d9d9d9;
    box-shadow: none;
}
.enquire-now-submit-btn{}
.btn-ternary{
		background-color:#0094dd;
		color:#fff;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 20px;
		border: none;
		box-shadow: none;
		outline: none;
		border-radius: 4px;
}
.btn-ternary:active,
.btn-ternary:focus,
.btn-ternary:hover{
		background-color:#0094dd;
		color: #fff;
		border: none;
		box-shadow: none;
		outline: none;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Enquire now Style  Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Footer Style start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.footer-section{
	float: left;
	display: block;
	width: 100%;
	padding: 50px 0 50px;
}
.footer-wraper{
	float:left;	
    width: 100%;
    padding: 0 20px 0;
}
.footer-title{
	color:#fff;
	float:left;
	font-weight: 600;
	font-size: 20px;
	margin: 0 0 20px;
}
.footer-text{
	float:left;	
	width: 100%;	
}
.footer-text .email-icon-lbl{
	color: #fff;
	font-size: 23px;
	line-height: 23px;
	position: relative;
    top: 4px;
} 
.footer-text .phone-icon-lbl {
	color: #fff;
	font-size: 23px;
	line-height: 23px;
	position: relative;
    top: 5px;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Footer Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Thank you Style Start +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.thank-you-page .menu-wraper-section{
	border-bottom: 1px solid #e5e5e5;
}
.thankyou-section{
	padding: 5% 0 5%;
	background-size: 1640px;
}
.thank-you-glass{
    background-color: rgba(255, 255, 255, .80);
    box-shadow: 0 1px 5px #f5f2f2;
    padding: 30px 0 30px;
    margin: 30px 0 30px;
}
.ok-img-wraper{
	text-align: center;
}
.ok-img{
	text-align: center;
	font-size: 80px;
	/*color:#213770;*/
	color:#29b6f2;
}
.thank-you-glass h1{
    color: #213770;
    text-align: center;
    font-size: 80px;
    line-height: 100%;
    font-weight: 500;
    letter-spacing: -1px;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #333;
    /* font-family: Open Sans, sans-serif;*/
}
.thank-you-glass h2 {
    color: #333;
    font-size: 30px;
    margin-top: 30px;
}

.thankyou-sociaicon-section{}

.social-icon-wraper {
    padding: 0;
}

.social-icon-box {
    padding: 0 0px 0;
    text-align: center;
    margin: auto;
}
.social-icon-box>span{
    margin: 40px auto 20px;
    padding: 0px 0px 0px;
    float: none;
    text-align: center;
    display: inline-block;
}
.social-icon-box>span>a{
    padding: 0px 0px 0px;
    float: none;
}
.social-icon-box>span>a>i{
    font-size: 40px;
    float: none;
}
.social-icon-fb>span>a>i{
    color: #3b5998;
}
.social-icon-tw>span>a>i{
    color: #38A1F3;
}
.social-icon-in>span>a>i{
    color: #0077B5;
}


.social-icon-fb{}
.social-icon-tw{}
.social-icon-in{}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ Thank you Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ copyright you Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.copyright-section{	color: #fff;
    padding: 15px 0 15px;
    border-top: 1px solid #00244e;
    float: left;
    width: 100%;
	text-align: center;
}
.design-wraper,
.copyright-wraper{
	color:#fff;
	font-size; 16px;
}
.design-wraper-span{}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++ copyright you Style Ends +++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.myBtn{
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color: #213770;
    border: 1px solid #ddd;
    padding: 0px 10px 0px;
    line-height: 25px;
}
.go-top-icon{
    font-size: 30px;
	color:#fff;	
}
